/* This file will hold styles that are loaded using the same media query as the normal grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the widescreen layout unless they are overridden by the widescreen styles. */

 
 .views-row .field-name-field-logo,
 article .field-name-field-logo {
   float: right;
   width: auto;
 
 }
 .field-name-field-logo img {
   width: auto;
   height: auto;
 }
 .navigation ul.menu ul.menu {
  position: absolute;
 }
 .navigation ul.menu li.expanded {
   margin-bottom: 2em;
   display: block;
   float: left;
 }
 #block-menu-block-1 {
 padding-right: 10px;
 padding-left: 10px;
 }
 .navigation ul.menu {
   width: auto;
 }
 #block-menu-block-1 ul.menu {
    background-color: #848448;
  } 
 .navigation ul.menu li,
 .navigation ul.menu a {
   display: inline-block;
 }
 